{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-screenshot/gnome-screenshot-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-screenshot-help_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_gnome-screenshot-help_function_uninstall",
            "desc": "Test package removal"
        },
        {
            "name": "test_gnome-screenshot-help_function_basic",
            "desc": "Test basic command usage"
        }
    ]
}